Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 04:44:03 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation sajid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sajid Bot:  Hi Sajid ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556056009            08:34 AM, 02nd Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:36 AM, 02nd Mar                     sajid                    My return request is not collected yet           08:36 AM, 02nd Mar                   Saeedurrahman                   How can i assist you?           08:36 AM, 02nd Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:36 AM, 02nd Mar                     sajid                    9634118228           08:38 AM, 02nd Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:39 AM, 02nd Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           08:39 AM, 02nd Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:40 AM, 02nd Mar                   Saeedurrahman                   we will write you back on your email   [email-masked]           08:40 AM, 02nd Mar                   Saeedurrahman                   Any other query ?           08:42 AM, 02nd Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:43 AM, 02nd Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:43 AM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2174370